﻿<table width="100%">
    <tr>
        <td style="width: 100%">
            @*<fieldset>*@
            <table style="width: 100%; margin: 0 auto;">
                <tr>
                    <td style="padding: 10px 10px; width:300px;">
                        <table>
                            <tr>
                                <td>
                                    @Html.Partial("_PartialUploadCaseGrouping")
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 10px 10px; width:300px;">
                        <table>
                            <tr>
                                <td>
                                    @Html.Partial("_PartialUploadFinishCase")
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 10px 10px; width:300px;">
                        <table>
                            <tr>
                                <td>
                                    @Html.Partial("_PartialUploadCancelOrder")
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>

@Html.DevExpress().TextBox(hsettings =>
{
    hsettings.Name = "Process_ID2";
    hsettings.ClientVisible = false;
}).GetHtml()